utl::meta::typelist< Ts >::times_< 0, T... > Struct Template Reference

## Public Types

using | type = typelist<>

## Detailed Description

### template<typename... Ts>
template<typename ... T>
struct utl::meta::typelist< Ts >::times_< 0, T... >

Definition at line 99 of file typelist.h.

## Member Typedef Documentation

## type

template<typename... Ts>
template<typename ... T>

using utl::meta::typelist< Ts >::times_< 0, T... >::type = typelist<>

Definition at line 100 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h